*{
    margin: 0;
    padding: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    box-sizing: border-box;
}

.hero{
    width: 100%;
    min-height: 100vh;
    background: linear-gradient(45deg, #010758 , #490d61);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #fff;
}

.hero h1{
    font-size: 45px;
    font-weight: 500;
    margin-top: -50px;
    margin-bottom: 50px;
}

.hero h1 span{
    color: #ff2963;
}

textarea{
    width: 600px;
    height: 250px;
    background: #403d84;
    color: #fff;
    font-size: 15px;
    border: 0;
    outline: 0;
    padding: 20px;
    border-radius: 10px;
    resize: none ;
    margin-bottom: 30px;
}

textarea::placeholder{
    font-size: 16px;
    color: #ddd;
}

.row{
    width: 600px;
    display: flex;
    align-items: center;
    gap: 20px;
}

button{
    background: #ff2963;
    color: #fff;
    font-size: 16px;
    padding: 10px 30px;
    border-radius: 35px;
    outline: 0;
    border: 0;
    cursor: pointer;
    display: flex;
    align-items: center;

}


button img{
    width: 16px;
    margin-right: 10px;
}



select{
    flex: 1;
    color: #fff;
    background: #403d84;
    height: 40px;
    padding: 0 20px;
    outline: 0;
    border: 0;
    border-radius: 35px;
    appearance: none;
    background-image: url('./images/dropdown.png');
    background-repeat: no-repeat;
    background-size: 15px;
    background-position-x:calc(100% - 20px);
    background-position-y:20px ;
}

@media(max-width:450px){
    .hero h1{

    font-size: 30px;
    font-weight: 300;
    margin-top: -40px;
    margin-bottom: 20px;
    margin-left: -10px;
}

textarea{
    width: 330px;
    height: 200px;
    margin-left: -30px
}

body{
      background: linear-gradient(45deg, #010758 , #490d61);
}



.row{
    width: 400px;
    margin-left: 40px;
    display: block;
    
   
}

button{
    margin-top: 20px;
}

}
